Lucene search

K
cvelistMitreCVELIST:CVE-2015-7314
HistoryOct 03, 2015 - 10:00 a.m.

CVE-2015-7314

2015-10-0310:00:00
mitre
www.cve.org

AI Score

6.6

Confidence

Low

EPSS

0.005

Percentile

76.4%

The Precious module in gollum before 4.0.1 allows remote attackers to read arbitrary files by leveraging the lack of a certain temporary-file check.

AI Score

6.6

Confidence

Low

EPSS

0.005

Percentile

76.4%

Related for CVELIST:CVE-2015-7314